body {
  background-color: crimson;
  text-align: center;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-size: 20px;
}

img {
  width: 10%;
  margin: auto;
}

button {
  background-color: rgb(218, 94, 94);
  padding: 10px;
  border-radius: 10px;
  width: 10%;
  font-size: large;
  color: rgb(72, 72, 72);
}

button:hover {
  background-color: rgb(218, 158, 138);
}
